View Issue Details

IDProjectCategoryView StatusLast Update
0001771SymmetricDSBugpublic2014-06-26 08:44
ReporterchensonAssigned Tochenson 
Prioritynormal 
Status closedResolutionfixed 
Product Version3.6.0 
Target Version3.6.1Fixed in Version3.6.1 
Summary0001771: Add support for ansi literal default date values. Also support well known sql 92 function types for the default values
DescriptionAdding support for:

DATE '
TIMESTAMP '
TIME '
INTERVALE '

CURRENT_TIME
CURRENT_USER
USER
SYSTEM_USER
SESSION_USER
TagsNo tags attached.

Activities

There are no notes attached to this issue.

Related Changesets

SymmetricDS: master 6af92b4a

2014-06-22 12:45:14

chenson

Details Diff
0001771: Add support for ansi literal default date values. Also support well known sql 92 function types for the default values
0001771
mod - symmetric-db/src/main/java/org/jumpmind/db/platform/AbstractDdlBuilder.java Diff File

Issue History

Date Modified Username Field Change
2014-06-22 12:44 chenson New Issue
2014-06-22 12:44 chenson Status new => assigned
2014-06-22 12:44 chenson Assigned To => chenson
2014-06-22 12:45 chenson Status assigned => resolved
2014-06-22 12:45 chenson Fixed in Version => 3.6.1
2014-06-22 12:45 chenson Resolution open => fixed
2014-06-22 13:00 chenson Changeset attached => SymmetricDS trunk r8406
2014-06-26 08:44 chenson Status resolved => closed
2015-07-30 21:49 chenson Changeset attached => SymmetricDS master 6af92b4a